<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="44" name="allObjects">
    <object class="IBCarbonMenuItem" id="391">
      <boolean name="separator">TRUE</boolean>
      <boolean name="updateSingleItem">TRUE</boolean>
    </object>
    <object class="IBCarbonMenu" id="394">
      <string name="title">Jeu ASL</string>
      <array count="2" name="items">
        <object class="IBCarbonMenuItem" id="399">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">À propos de &lt;&lt;&lt;kGameName&gt;&gt;&gt;...</string>
          <int name="keyEquivalentModifier">0</int>
          <ostype name="command">abou</ostype>
        </object>
        <reference idRef="391"/>
      </array>
      <string name="name">_NSAppleMenu</string>
    </object>
    <object class="IBCarbonMenu" id="395">
      <string name="title">SimpleHello</string>
      <array count="1" name="items">
        <object class="IBCarbonMenuItem" id="397">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Jeu ASL</string>
          <reference name="submenu" idRef="394"/>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <reference idRef="397"/>
    <reference idRef="399"/>
    <object class="IBCarbonGroupBox" id="400">
      <string name="bounds">6 20 249 328 </string>
      <string name="viewFrame">20 6 308 243 </string>
      <array count="7" name="subviews">
        <object class="IBCarbonBevelButton" id="423">
          <string name="bounds">36 68 102 144 </string>
          <string name="viewFrame">48 30 76 66 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">1</int>
          <string name="title">Plein écran</string>
          <ostype name="command">Full</ostype>
          <unsigned_int name="behavior">256</unsigned_int>
          <int name="contentType">3</int>
          <int name="contentResID">1000</int>
          <int name="textPlacement">3</int>
        </object>
        <object class="IBCarbonBevelButton" id="422">
          <string name="bounds">36 184 102 260 </string>
          <string name="viewFrame">164 30 76 66 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">2</int>
          <string name="title">Mode fenêtre</string>
          <ostype name="command">Wind</ostype>
          <unsigned_int name="behavior">256</unsigned_int>
          <int name="contentType">3</int>
          <int name="contentResID">1001</int>
          <int name="textPlacement">3</int>
        </object>
        <object class="IBCarbonPopupButton" id="415">
          <string name="bounds">116 54 136 294 </string>
          <string name="viewFrame">34 110 240 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">3</int>
          <string name="title">Résolution :</string>
          <ostype name="command">Reso</ostype>
          <int name="titleJustification">-2</int>
          <object name="menu" class="IBCarbonMenu" id="407">
            <string name="title">Popup:</string>
            <array count="3" name="items">
              <object class="IBCarbonMenuItem" id="405">
                <boolean name="checked">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">800 x 600</string>
              </object>
              <object class="IBCarbonMenuItem" id="417">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">1024 x 768</string>
              </object>
              <object class="IBCarbonMenuItem" id="414">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">1280 x 1024</string>
              </object>
            </array>
          </object>
        </object>
        <object class="IBCarbonPopupButton" id="411">
          <string name="bounds">181 54 201 294 </string>
          <string name="viewFrame">34 175 240 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">4</int>
          <string name="title">Taux de rafraîch. :</string>
          <ostype name="command">Refr</ostype>
          <int name="titleJustification">-2</int>
          <object name="menu" class="IBCarbonMenu" id="418">
            <string name="title">Popup:</string>
            <array count="2" name="items">
              <object class="IBCarbonMenuItem" id="421">
                <boolean name="checked">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Automatique</string>
              </object>
              <object class="IBCarbonMenuItem" id="420">
                <boolean name="separator">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
              </object>
            </array>
          </object>
        </object>
        <object class="IBCarbonStaticText" id="412">
          <string name="bounds">213 54 229 136 </string>
          <string name="viewFrame">34 207 82 16 </string>
          <string name="title">Moniteurs :</string>
        </object>
        <object class="IBCarbonButton" id="409">
          <string name="bounds">213 172 233 294 </string>
          <string name="viewFrame">152 207 122 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">5</int>
          <string name="title">Sélectionner...</string>
          <ostype name="command">Moni</ostype>
        </object>
        <object class="IBCarbonCheckBox" id="438">
          <string name="bounds">143 54 161 294 </string>
          <string name="viewFrame">34 137 240 18 </string>
          <ostype name="controlSignature">Sim2</ostype>
          <int name="controlID">1</int>
          <string name="title">Utiliser des résolutions étendues</string>
        </object>
      </array>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">9</int>
      <string name="title">Options d&apos;affichage</string>
    </object>
    <object class="IBCarbonButton" id="401">
      <string name="bounds">371 258 391 328 </string>
      <string name="viewFrame">258 371 70 20 </string>
      <string name="title">OK</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonCheckBox" id="402">
      <string name="bounds">545 36 565 330 </string>
      <string name="viewFrame">16 30 294 20 </string>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">7</int>
      <string name="title">Utiliser Commande-clic comme clic-droit</string>
    </object>
    <object class="IBCarbonRootControl" id="403">
      <string name="bounds">0 0 411 348 </string>
      <string name="viewFrame">0 0 348 411 </string>
      <array count="6" name="subviews">
        <reference idRef="400"/>
        <object class="IBCarbonButton" id="416">
          <string name="bounds">371 168 391 246 </string>
          <string name="viewFrame">168 371 78 20 </string>
          <string name="title">Annuler</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">2</int>
        </object>
        <reference idRef="401"/>
        <object class="IBCarbonCheckBox" id="413">
          <string name="bounds">331 20 351 328 </string>
          <string name="viewFrame">20 331 308 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">6</int>
          <string name="title">Toujours afficher ce dialogue au démarrage</string>
        </object>
        <object class="IBCarbonGroupBox" id="404">
          <string name="bounds">515 20 730 346 </string>
          <string name="viewFrame">20 515 326 215 </string>
          <array count="4" name="subviews">
            <reference idRef="402"/>
            <object class="IBCarbonCheckBox" id="406">
              <string name="bounds">599 36 619 330 </string>
              <string name="viewFrame">16 84 294 20 </string>
              <ostype name="controlSignature">PREF</ostype>
              <int name="controlID">8</int>
              <string name="title">Utiliser Commande comme la touche ctrl</string>
            </object>
            <object class="IBCarbonStaticText" id="419">
              <string name="bounds">565 60 591 330 </string>
              <string name="viewFrame">40 50 270 26 </string>
              <boolean name="small">TRUE</boolean>
              <int name="controlSize">1</int>
              <string name="title">Pratique pour simuler un clic-droit lors de l&apos;utilisation d&apos;une souris à un seul bouton.</string>
            </object>
            <object class="IBCarbonStaticText" id="410">
              <string name="bounds">619 60 645 330 </string>
              <string name="viewFrame">40 104 270 26 </string>
              <boolean name="small">TRUE</boolean>
              <int name="controlSize">1</int>
              <string name="title">Pratique pour utiliser la touche Commande (Pomme) au lieu de la touche ctrl (contrôle).</string>
            </object>
          </array>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">10</int>
          <boolean name="hidden">TRUE</boolean>
          <string name="title">Options de la souris et du clavier</string>
        </object>
        <object class="IBCarbonGroupBox" id="444">
          <string name="bounds">255 20 315 308 </string>
          <string name="viewFrame">20 255 288 60 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonCheckBox" id="445">
              <string name="bounds">281 36 299 190 </string>
              <string name="viewFrame">16 26 154 18 </string>
              <ostype name="controlSignature">Sim2</ostype>
              <int name="controlID">2</int>
              <string name="title">Rendu Optimisé</string>
              <int name="initialState">1</int>
            </object>
          </array>
          <string name="title">Options graphiques</string>
        </object>
      </array>
    </object>
    <reference idRef="404"/>
    <reference idRef="405"/>
    <reference idRef="406"/>
    <reference idRef="407"/>
    <object class="IBCarbonWindow" id="408">
      <string name="windowRect">246 495 657 843 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <reference name="rootControl" idRef="403"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="409"/>
    <reference idRef="410"/>
    <reference idRef="411"/>
    <reference idRef="412"/>
    <reference idRef="413"/>
    <reference idRef="414"/>
    <reference idRef="415"/>
    <reference idRef="416"/>
    <reference idRef="417"/>
    <reference idRef="418"/>
    <reference idRef="419"/>
    <reference idRef="420"/>
    <reference idRef="421"/>
    <reference idRef="422"/>
    <reference idRef="423"/>
    <object class="IBCarbonStaticText" id="431">
      <string name="bounds">44 104 108 580 </string>
      <string name="viewFrame">104 44 476 64 </string>
      <ostype name="controlSignature">FINI</ostype>
      <int name="controlID">3</int>
      <string name="title">Dans un petit instant, vous pourrez jouer aux &lt;&lt;&lt;kGameName&gt;&gt;&gt;.</string>
    </object>
    <object class="IBCarbonRootControl" id="432">
      <string name="bounds">0 0 168 600 </string>
      <string name="viewFrame">0 0 600 168 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="434">
          <string name="bounds">20 104 36 580 </string>
          <string name="viewFrame">104 20 476 16 </string>
          <ostype name="controlSignature">FINI</ostype>
          <int name="controlID">1</int>
          <int name="fontStyle">4</int>
          <string name="title">Veuillez patienter pendant que &lt;&lt;&lt;kGameName&gt;&gt;&gt; sont préparés.</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingLeftKind">1</int>
            <int name="bindingRightKind">2</int>
          </object>
        </object>
        <reference idRef="431"/>
        <object class="IBCarbonIcon" id="437">
          <string name="bounds">20 20 84 84 </string>
          <string name="viewFrame">20 20 64 64 </string>
          <int name="contentType">1</int>
          <int name="creator">0</int>
        </object>
        <object class="IBCarbonChasingArrows" id="435">
          <string name="bounds">132 104 148 120 </string>
          <string name="viewFrame">104 132 16 16 </string>
        </object>
        <object class="IBCarbonStaticText" id="436">
          <string name="bounds">132 128 148 580 </string>
          <string name="viewFrame">128 132 452 16 </string>
          <ostype name="controlSignature">FINI</ostype>
          <int name="controlID">2</int>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="433">
      <string name="windowRect">334 361 502 961 </string>
      <string name="title">Préparation des &lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <reference name="rootControl" idRef="432"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="434"/>
    <reference idRef="435"/>
    <reference idRef="436"/>
    <reference idRef="437"/>
    <reference idRef="438"/>
    <object class="IBCarbonRootControl" id="439">
      <string name="bounds">0 0 128 393 </string>
      <string name="viewFrame">0 0 393 128 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="443">
          <string name="bounds">88 300 108 373 </string>
          <string name="viewFrame">300 88 73 20 </string>
          <string name="title">Quitter</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">2</int>
        </object>
        <object class="IBCarbonStaticText" id="440">
          <string name="bounds">20 84 68 373 </string>
          <string name="viewFrame">84 20 289 48 </string>
          <ostype name="controlSignature">CD__</ostype>
          <int name="controlID">1</int>
          <string name="title">Veuillez insérer le disque &quot;Les Sims 2&quot; ou appuyer sur Quitter.</string>
        </object>
        <object class="IBCarbonIcon" id="441">
          <string name="bounds">20 20 68 68 </string>
          <string name="viewFrame">20 20 48 48 </string>
          <int name="contentResID">1667523698</int>
          <int name="contentType">132</int>
        </object>
      </array>
    </object>
    <reference idRef="440"/>
    <reference idRef="441"/>
    <object class="IBCarbonWindow" id="442">
      <string name="windowRect">568 175 696 568 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <reference name="rootControl" idRef="439"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="443"/>
    <reference idRef="444"/>
    <reference idRef="445"/>
  </array>
  <array count="44" name="allParents">
    <reference idRef="394"/>
    <reference idRef="397"/>
    <reference idRef="1"/>
    <reference idRef="395"/>
    <reference idRef="394"/>
    <reference idRef="403"/>
    <reference idRef="403"/>
    <reference idRef="404"/>
    <reference idRef="408"/>
    <reference idRef="403"/>
    <reference idRef="407"/>
    <reference idRef="404"/>
    <reference idRef="415"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="404"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="403"/>
    <reference idRef="407"/>
    <reference idRef="400"/>
    <reference idRef="403"/>
    <reference idRef="407"/>
    <reference idRef="411"/>
    <reference idRef="404"/>
    <reference idRef="418"/>
    <reference idRef="418"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="432"/>
    <reference idRef="433"/>
    <reference idRef="1"/>
    <reference idRef="432"/>
    <reference idRef="432"/>
    <reference idRef="432"/>
    <reference idRef="432"/>
    <reference idRef="400"/>
    <reference idRef="442"/>
    <reference idRef="439"/>
    <reference idRef="439"/>
    <reference idRef="1"/>
    <reference idRef="439"/>
    <reference idRef="403"/>
    <reference idRef="444"/>
  </array>
  <dictionary count="5" name="nameTable">
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>FinishInstallation</string>
    <reference idRef="433"/>
    <string>Insert CD</string>
    <reference idRef="442"/>
    <string>MenuBar</string>
    <reference idRef="395"/>
    <string>Preferences</string>
    <reference idRef="408"/>
  </dictionary>
  <unsigned_int name="nextObjectID">446</unsigned_int>
</object>
